<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">mga setting sa kumpigurasyon</text>
      <target FeatureID="-1" href="PROV_HLP_CONFCONT.html">Konteksto ng kumpigurasyon</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mga mensahe sa kumpigurasyon</text>
      <target FeatureID="-1" href="PROV_HLP_CONFCONT.html">Konteksto ng kumpigurasyon</target>
      <target FeatureID="-1" href="PROV_HLP_PROVISIONVIEW.html">Mga mensahe sa kumpigurasyon</target>
   </keywords>
</keywords>